/* LOAD THE FONTS */
@font-face {
	font-family: 'OpenSans';
	src: url('/sites/all/themes/nabshowomega/fonts/OpenSans.eot?') format('eot'), 
	     url('/sites/all/themes/nabshowomega/fonts/OpenSans.woff') format('woff'), 
	     url('/sites/all/themes/nabshowomega/fonts/OpenSans.ttf')  format('truetype'),
	     url('/sites/all/themes/nabshowomega/fonts/OpenSans.svg#OpenSans') format('svg');
}


@font-face {
	font-family: 'OpenSans-Light';
	src: url('/sites/all/themes/nabshowomega/fonts/OpenSans-Light.eot?') format('eot'), 
	     url('/sites/all/themes/nabshowomega/fonts/OpenSans-Light.woff') format('woff'), 
	     url('/sites/all/themes/nabshowomega/fonts/OpenSans-Light.ttf')  format('truetype'),
	     url('/sites/all/themes/nabshowomega/fonts/OpenSans-Light.svg#OpenSans-Light') format('svg');
}


@font-face {
	font-family: 'OpenSans-Extrabold';
	src: url('/sites/all/themes/nabshowomega/fonts/OpenSans-Extrabold.eot?') format('eot'), 
	     url('/sites/all/themes/nabshowomega/fonts/OpenSans-Extrabold.woff') format('woff'), 
	     url('/sites/all/themes/nabshowomega/fonts/OpenSans-Extrabold.ttf')  format('truetype'),
	     url('/sites/all/themes/nabshowomega/fonts/OpenSans-Extrabold.svg#OpenSans-Extrabold') format('svg');
}


@font-face {
	font-family: 'OpenSans-Bold';
	src: url('/sites/all/themes/nabshowomega/fonts/OpenSans-Bold.eot?') format('eot'), 
	     url('/sites/all/themes/nabshowomega/fonts/OpenSans-Bold.woff') format('woff'), 
	     url('/sites/all/themes/nabshowomega/fonts/OpenSans-Bold.ttf')  format('truetype'),
	     url('/sites/all/themes/nabshowomega/fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
}


@font-face {
	font-family: 'Gotham-Thin';
	src: url('/sites/all/themes/nabshowomega/fonts/Gotham-Thin.eot?') format('eot'), 
	     url('/sites/all/themes/nabshowomega/fonts/Gotham-Thin.otf')  format('opentype'),
	     url('/sites/all/themes/nabshowomega/fonts/Gotham-Thin.woff') format('woff'), 
	     url('/sites/all/themes/nabshowomega/fonts/Gotham-Thin.ttf')  format('truetype'),
	     url('/sites/all/themes/nabshowomega/fonts/Gotham-Thin.svg#Gotham-Thin') format('svg');
}


@font-face {
	font-family: 'Gotham-Light';
	src: url('/sites/all/themes/nabshowomega/fonts/Gotham-Light.eot?') format('eot'), 
	     url('/sites/all/themes/nabshowomega/fonts/Gotham-Light.otf')  format('opentype'),
	     url('/sites/all/themes/nabshowomega/fonts/Gotham-Light.woff') format('woff'), 
	     url('/sites/all/themes/nabshowomega/fonts/Gotham-Light.ttf')  format('truetype'),
	     url('/sites/all/themes/nabshowomega/fonts/Gotham-Light.svg#Gotham-Light') format('svg');
}


@font-face {
	font-family: 'Gotham-Bold';
	src: url('/sites/all/themes/nabshowomega/fonts/Gotham-Bold.eot?') format('eot'), 
	     url('/sites/all/themes/nabshowomega/fonts/Gotham-Bold.otf')  format('opentype'),
	     url('/sites/all/themes/nabshowomega/fonts/Gotham-Bold.woff') format('woff'), 
	     url('/sites/all/themes/nabshowomega/fonts/Gotham-Bold.ttf')  format('truetype'),
	     url('/sites/all/themes/nabshowomega/fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
}


@font-face {
	font-family: 'Gotham-Black';
	src: url('/sites/all/themes/nabshowomega/fonts/Gotham-Black.eot?') format('eot'), 
	     url('/sites/all/themes/nabshowomega/fonts/Gotham-Black.otf')  format('opentype'),
	     url('/sites/all/themes/nabshowomega/fonts/Gotham-Black.woff') format('woff'), 
	     url('/sites/all/themes/nabshowomega/fonts/Gotham-Black.ttf')  format('truetype'),
	     url('/sites/all/themes/nabshowomega/fonts/Gotham-Black.svg#Gotham-Black') format('svg');
}